


a:link        { color: #06c; font-size: 11px; font-family: Arial, Verdana, Times; text-decoration: underline }
a:hover      { color: #f93; font-size: 11px; font-family: Arial, Verdana, Times; text-decoration: underline }
a:visited       { color: #00a6eb; font-style: italic; font-size: 11px; font-family: Arial, Verdana, Times }
br       { font-size: 11px; line-height: 15px; font-family: Arial, Verdana, Times }
#infotext     { color: red; font-size: 7px; font-family: Arial, Verdana, Times }
.kl_text      { color: gray; font-size: 9px; font-family: Arial, Verdana, Times }
.headline      { color: #f93; font-weight: bold; font-size: 13px; font-family: Arial, Verdana, Times }
.headlineblue     { color: #00a6eb; font-weight: bold; font-size: 13px; font-family: Arial, Verdana, Times }
.subline     { color: #00a6eb; font-weight: bold; font-size: 11px; font-family: Arial, Verdana, Times }
.lauftext      { color: black; font-size: 11px; line-height: 15px; font-family: Arial, Verdana, Times;  }
.fotos_titel { color: #00a6eb; font-size: 11px; line-height: 15px; font-family: Arial, Verdana, Times;  }

	
#LogoHS {
	position:absolute;
	left:30px;
	top:30px;
	width:180;
	height:93px;
	z-index:80;
	visibility: visible;}
	
	#div-fotos {
	width: 700px;
	margin: 0px;
	padding: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
